.caret-off::before {
  display: none;
}
.caret-off::after {
  display: none;
}

#header_nav {
  .dropdown {
    &.no-yamm {
      position: relative !important;
    }
    &.yamm-fw {
      .dropdown-menu {
        top: -19px !important;
        box-shadow: $shadow;
        border-bottom: 1px solid $line-black !important;
        transform: translate3d(0px, 59px, 0px) !important;
        .yamm-content {
          .grid-demo {
            padding: 15px !important;
            .dex__title--sub {
                font-size: 21px;
            }
            .dex__logo img {
              margin-top: 24px;
              height: 60px;
            }
            .container-fluid {
              position: relative;
            }
            .col-lg-3 {
              -ms-flex: 0 0 25%;
              flex: 0 0 25%;
              max-width: 25%;
              border-top-width: 0!important;
              border-left-width: 1px!important;
            }
            .list-group {
              border-radius: 0;
              .list-group-item {
                background-color: transparent;
                border: 0;
                border-radius: 0;
                padding-left: 0;
                padding-top: 10px;
                padding-bottom: 10px;
                a:hover {
                  text-decoration: underline;
                }
                &.active {
                    text-decoration: none !important;
                    cursor: default !important;
                  .dex__link, .dex__link:visited {
                    color: $black-80 !important;
                    font-family: 'Merriweather Sans Bold' !important;
                    text-decoration: none !important;
                    cursor: default !important;
                  }
                }
              }
            }
            &.bg-grey {
              margin-left: -15px;
              width: calc(100% + 30px);
              background-color: #EEEEEE;
              .row {
                padding-left: 15px;
                padding-right: 15px;
              }
            }
            .with-border:nth-last-child(1) {
              border-left: 1px solid;
            }
          }
        }
        &.dropdown-menu-large {
          width: 738px;
          left: auto !important;
        }
      }
    }
    .dropdown-menu {
      top: -27px !important;
      margin-top: 0 !important;
      box-shadow: $shadow;
      border-bottom: 1px solid $line-black !important;
      transform: translate3d(0px, 57px, 0px) !important;
      .dropdown-item {
        height: 44px;
        line-height: 44px;
        font-size: 16px;
        padding: 0 24px;
        -webkit-transition: background-color 0.25s;
        transition: background-color 0.25s;
        &:hover,
        &:active {
          text-decoration: underline;
          background-color: $white-40;
        }
        &.active {
          background-color: transparent;
          color: $black-80;
          font-family: "Merriweather Sans Regular";
          &:hover {
            text-decoration: none;
            background-color: transparent;
            cursor: default;
          }
        }
      }
    }
  }
}
